/** @format */

import { lazy } from "react";

const Ucloud = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/UcloudSettings.tsx"));
		}),
);
export default Ucloud;
